package com.chenyang.nse.bussiness.entity.vo.datascope;

import com.fasterxml.jackson.annotation.JsonFormat;
import java.util.Date;

public class AssignmentNameVO {
   private String id;
   private String assignment_name;
   private String datasystem_name;
   private String note;
   private String create_user;
   @JsonFormat(
      pattern = "yyyy-MM-dd HH:mm:ss"
   )
   private Date create_date;

   public String getTid() {
      return this.id;
   }

   public void setTid(String id) {
      this.id = id;
   }

   public String getAssignment_name() {
      return this.assignment_name;
   }

   public void setAssignment_name(String assignment_name) {
      this.assignment_name = assignment_name;
   }

   public String getDatasystem_name() {
      return this.datasystem_name;
   }

   public void setDatasystem_name(String datasystem_name) {
      this.datasystem_name = datasystem_name;
   }

   public String getNote() {
      return this.note;
   }

   public void setNote(String note) {
      this.note = note;
   }

   public String getCreate_user() {
      return this.create_user;
   }

   public void setCreate_user(String create_user) {
      this.create_user = create_user;
   }

   public Date getCreate_date() {
      return this.create_date;
   }

   public void setCreate_date(Date create_date) {
      this.create_date = create_date;
   }
}
